<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="transparent">@android:color/transparent</color>
    <color name="colorPrimary">#00bfff</color>
    <color name="colorPrimaryDark">#0babf7</color>
    <color name="colorAccent">#D81B60</color>
    <color name="light_purple">#db639b</color>
    <color name="light_blue">#0bbbf7</color>
    <color name="black">#000000</color>
    <color name="black_half">#80000000</color>
    <color name="white">#ffffff</color>
    <color name="dark_green">#05a102</color>
    <color name="plain">#cccccc</color>
    <color name="light_gray">#999999</color>
    <color name="gray">#666666</color>
    <color name="gray_4">#444444</color>
    <color name="gray_3">#333333</color>
    <color name="gray_2">#222222</color>
    <color name="popubwindos">#80000000</color>

    <color name="black_24">#24282E</color>
    <color name="grey_66">#666666</color>
    <color name="grey_99">#999999</color>
    <color name="black_33">#333333</color>
    <color name="grey_e8">#e8e8e8</color>
    <color name="grey_d8">#D8D8D8</color>
    <color name="color_ffa950">#FFA950</color>
    <color name="color_61D09F">#61D09F</color>
    <color name="app_color">#4383f3</color>
    <color name="red_ff">#FF0404</color>
    <color name="color_0090cb">#0090cb</color>
    <color name="color_93d2f4">#93d2f4</color>
    <color name="color_f3ce99">#f3ce99</color>
    <color name="color_e65c67">#e65c67</color>
    <color name="state_tip_color_white">@color/white</color>
    <color name="state_tip_color_green">#39c83f</color>
    <color name="state_tip_color_yellow">#ffb64c</color>
    <color name="state_tip_color_red">#f93334</color>
    <color name="state_tip_color_gray">#a0a0a0</color>
    <color name="text_color_white">#ffffff</color>
    <color name="text_color_red">#f93334</color>
    <color name="text_color_black">#333333</color>
    <color name="text_color_blue">#4383f3</color>
    <color name="text_color_gray">#999999</color>
    <color name="text_color_green">#39c83f</color>
    <color name="text_color_yellow">#ffb64c</color>
    <color name="color_green">#39c83f</color>
    <color name="color_red">#f93334</color>
    <color name="color_gray">#a0a0a0</color>
    <color name="color_yellow">#ffb64c</color>
    <color name="grey_f2">#f2f2f2</color>
    <color name="activity_bg">#f2f2f2</color>
    <color name="picture_select_dialog_text_color">#333333</color>
    <color name="color_ff333333">#ff333333</color>
    <color name="color_ffE6212A">#E6212A</color>
</resources>
